/* -------------------------------------------------- 
   :: Animations
   ----------------------------------------------- */

.fade-in-up-bounce {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in-up-bounce;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: fade-in-up-bounce; 
}
.delayed-fade-in {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: delayed-fade-in;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: delayed-fade-in; 
}
.fade-out {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-out;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: fade-out; 
}
.fade-in {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: fade-in; 
}
.slide-out-left {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: slide-out-left;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: slide-out-left; 
}
.slide-out-right {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: slide-out-right;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: slide-out-right; 
}
.slide-in-left {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: slide-in-left;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: slide-in-left; 
}
.slide-in-right {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: slide-in-right;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: slide-in-right; 
}
.fade-out-down {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-out-down;
    animation-delay: 0;
    animation-duration: 1s;
    animation-name: fade-out-down; 
}
.fade-out-down-full {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 1s;
    -webkit-animation-name: fade-out-down-full;
    animation-delay: 0;
    animation-duration: 1s;
    animation-name: fade-out-down-full; 
}
.fade-in-down-full {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 1s;
    -webkit-animation-name: fade-in-down-full;
    animation-delay: 0;
    animation-duration: 1s;
    animation-name: fade-in-down-full; 
}

@media (max-width: 767px) {
.fade-in-down-full {
    -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.6s;
    -webkit-animation-name: fade-in-up;
    animation-delay: 0;
    animation-duration: 0.6s;
    animation-name: fade-in-up; 
	}
}
.fade-out-down-full-slow {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 4s;
    -webkit-animation-name: fade-out-down-full;
    animation-delay: 0;
    animation-duration: 4s;
    animation-name: fade-out-down-full; 
}
.fade-in-up {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-in-up;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: fade-in-up; 
}
.fade-out-up {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: fade-out-up;
    animation-delay: 0;
    opacity: 0;
    animation-duration: 0.5s;
    animation-name: fade-out-up; 
}
.inbox-zoom {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: inbox-zoom;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: inbox-zoom; 
}
.zoom-out {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.8s;
    -webkit-animation-name: zoom-out;
    animation-delay: 0;
    animation-duration: 0.8s;
    animation-name: zoom-out; 
}
.combine-from-right {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: combine-from-right;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: combine-from-right; 
}
.combine-from-left {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: combine-from-left;
    animation-delay: 0;
    animation-duration: 0.5s;
    animation-name: combine-from-left; 
}

.faded {
     -webkit-animation-delay: 0;
    -webkit-animation-duration: 0.5s;
    -webkit-animation-name: faded;
    animation-delay: 0;
    opacity: 0.6;
    animation-duration: 0.5s;
    animation-name: faded; 
}

@-webkit-keyframes fade-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes fade-in {
    0% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@-webkit-keyframes faded {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0.6
    }
}
@keyframes faded {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0.6
    }
}
@-webkit-keyframes delayed-fade-in {
    0% {
        opacity: 0
    }
    50% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@keyframes delayed-fade-in {
    0% {
        opacity: 0
    }
    50% {
        opacity: 0
    }
    100% {
        opacity: 1
    }
}
@-webkit-keyframes fade-out {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@keyframes fade-out {
    0% {
        opacity: 1
    }
    100% {
        opacity: 0
    }
}
@-webkit-keyframes slide-out-left {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        -webkit-transform: translateX(-2000px);
        opacity: 0;
        transform: translateX(-2000px)
    }
}
@keyframes slide-out-left {
    0% {
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
    100% {
        -ms-transform: translateX(-2000px);
        -webkit-transform: translateX(-2000px);
        opacity: 0;
        transform: translateX(-2000px)
    }
}
@-webkit-keyframes fade-out-down {
    0% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        -webkit-transform: translateY(50px);
        opacity: 0;
        transform: translateY(50px)
    }
}
@keyframes fade-out-down {
    0% {
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        -ms-transform: translateY(50px);
        -webkit-transform: translateY(50px);
        opacity: 0;
        transform: translateY(50px)
    }
}
@-webkit-keyframes fade-out-down-full {
    0% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        -ms-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        opacity: 0;
        transform: translateY(100%);    
    }
}
@keyframes fade-out-down-full {
    0% {
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
    100% {
        -ms-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        opacity: 0;
        transform: translateY(100%);
    }
}
/*
@-webkit-keyframes fade-in-down-full {
    0% {
        -ms-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        opacity: 0;
        transform: translateY(100%); 
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)   
    }
}
@keyframes fade-in-down-full {
    0% {
        -ms-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        opacity: 0;
        transform: translateY(100%); 
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)   
    }
}
*/
@-webkit-keyframes fade-in-down-full {
    0% {
        -ms-transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        opacity: 0;
        transform: translateY(-100%); 
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)   
    }
}
@keyframes fade-in-down-full {
    0% {
        -ms-transform: translateY(-100%);
        -webkit-transform: translateY(-100%);
        opacity: 0;
        transform: translateY(-100%); 
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)   
    }
}
@keyframes fade-in-up-bounce {
    0% {
        -webkit-transform: translateY(50px);
        opacity: 0;
        transform: translateY(50px)
    }
    60% {
        -webkit-transform: translateY(-4px);
        opacity: 1;
        transform: translateY(-4px)
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
}
@-webkit-keyframes fade-in-up-bounce {
    0% {
        -webkit-transform: translateY(50px);
        opacity: 0;
        transform: translateY(50px)
    }
    60% {
        -webkit-transform: translateY(-4px);
        opacity: 1;
        transform: translateY(-4px)
    }
    100% {
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
}
@-webkit-keyframes fade-in-up {
    0% {
        -ms-transform: translateY(20px);
        -webkit-transform: translateY(20px);
        opacity: 0;
        transform: translateY(20px)
    }
    100% {
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
}
@keyframes fade-in-up {
    0% {
        -ms-transform: translateY(20px);
        -webkit-transform: translateY(20px);
        opacity: 0;
        transform: translateY(20px)
    }
    100% {
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        opacity: 1;
        transform: translateY(0)
    }
}

@-webkit-keyframes fade-out-up {
    0% {
        -ms-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        opacity: 1;
        transform: translateY(0px)
    }
    100% {
        -ms-transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        opacity: 0;
        transform: translateY(-20px);
    }
}
@keyframes fade-out-up {
    0% {
        -ms-transform: translateY(0px);
        -webkit-transform: translateY(0px);
        opacity: 1;
        transform: translateY(0px)
    }
    100% {
        -ms-transform: translateY(-20px);
        -webkit-transform: translateY(-20px);
        opacity: 0;
        transform: translateY(-20px);
    }
}
@-webkit-keyframes slide-in-left {
    0% {
        -webkit-transform: translateX(-700px);
        opacity: 0;
        transform: translateX(-700px)
    }
    100% {
        -webkit-transform: translateX(0);
        opacity: 1;
        transform: translateX(0)
    }
}
@keyframes slide-in-left {
    0% {
        -ms-transform: translateX(-700px);
        -webkit-transform: translateX(-700px);
        opacity: 0;
        transform: translateX(-700px)
    }
    100% {
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        opacity: 1;
        transform: translateX(0)
    }
}
@-webkit-keyframes slide-in-right {
    0% {
        -webkit-transform: translateX(700px);
        opacity: 0;
        transform: translateX(700px)
    }
    100% {
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
@keyframes slide-in-right {
    0% {
        -ms-transform: translateX(700px);
        -webkit-transform: translateX(700px);
        opacity: 0;
        transform: translateX(700px)
    }
    100% {
        -ms-transform: translateX(0);
        -webkit-transform: translateX(0);
        transform: translateX(0)
    }
}
@-webkit-keyframes inbox-zoom {
    0% {
        -webkit-transform: scale(.04);
        bottom: 10px;
        opacity: 0
    }
    100% {
        -webkit-transform: scale(1);
        bottom: 150px;
        opacity: 1
    }
}
@keyframes inbox-zoom {
    0% {
        bottom: 10px;
        opacity: 0;
        transform: scale(.04)
    }
    100% {
        bottom: 150px;
        opacity: 1;
        transform: scale(1)
    }
}
@-webkit-keyframes combine-from-right {
    0% {
        -webkit-transform: translateX(1000px);
        opacity: 0
    }
    20% {
        -webkit-transform: translateX(0);
        opacity: 1
    }
    80% {
        -webkit-transform: translateX(0);
        opacity: 1
    }
    100% {
        -webkit-transform: translateX(1000px);
        opacity: 0
    }
}
@-webkit-keyframes combine-from-left {
    0% {
        opacity: 0;
        -webkit-transform: translateX(-1000px)
    }
    20% {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
    80% {
        opacity: 1;
        -webkit-transform: translateX(0)
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(-1000px)
    }
}
@keyframes combine-from-right {
    0% {
        opacity: 0;
        transform: translateX(1000px)
    }
    20% {
        opacity: 1;
        transform: translateX(0)
    }
    80% {
        opacity: 1;
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(1000px)
    }
}
@keyframes combine-from-left {
    0% {
        opacity: 0;
        transform: translateX(-1000px)
    }
    20% {
        opacity: 1;
        transform: translateX(0)
    }
    80% {
        opacity: 1;
        transform: translateX(0)
    }
    100% {
        opacity: 0;
        transform: translateX(-1000px)
    }
}
@-webkit-keyframes zoom-out {
    0% {
        -webkit-transform: scale(2);
        opacity: 0
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1
    }
}
@keyframes zoom-out {
    0% {
        -webkit-transform: scale(2);
        opacity: 0
    }
    100% {
        -webkit-transform: scale(1);
        opacity: 1
    }
}

